.header-nav-main {
	width:100%;
}
.header-nav-main > nav {
	width:100%;
}
.header-nav-main > nav > ul {
	width:100%;
}
@media (min-width: 992px) {
	.header-nav-main > nav > ul li#login {
		position:absolute;
		right:0;
	}
}
.feature-box .feature-box-icon {
    width: 5em;
    height: 5em;
}
.img-responsive {
	max-width:100%;
}
.ml--1 {
	margin-left:-0.5em;
}
#videoSoluzioneBox {
	position: absolute;
    left: 0;
    top: 0;
    padding-right: 15px;
    padding-left: 15px;
}
.header-logo-non-sticky {
	max-width: 90% !important;
    height: auto !important;
}
}
.hidden-video {
	opacity: 0;
	transition: opacity 0s;
}
.hidden-video.active {
	opacity: 1;
	transition: opacity 5s;
}
div.tp-videolayer:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

#homeSlider div.tp-videolayer:before {
    background-color: rgb(0 136 204 / 75%);
}
.fullcoveredvideo audio, .fullscreenvideo audio .fullcoveredvideo video, .fullscreenvideo video {
    background: #3b3e44;
}

.slide-overlay .tp-video-play-button {
	display:none !important;
}

.portfolio-list .portfolio-item {
    /* margin-bottom: 0; */
}
.testimonial blockquote p {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1.0em;
}
.toggle.toggle-simple .toggle > label {
    border-bottom: 1px solid #CCCC;
}
a:hover {
	text-decoration:none !important;
}
#btn-assistenza {
    border-bottom-color:#88cc00 !important;
}
#btn-assistenza i {
    font-size: 1.3em;
}
#btn-login {
    border-top-color:#fff !important;
    border-left-color:#fff !important;
    border-right-color:#fff !important;
    border-bottom-color:#fff !important;
}
#btn-login:hover {
    border-top-color:#fff !important;
    border-left-color:#fff !important;
    border-right-color:#fff !important;
    border-bottom-color:#fff !important;
    background-color: rgba(255,255,255,0.2);
}

@media (max-width: 991px) {
    #btn-login {
        border-top-color:#0088CC  !important;
        border-left-color:#0088CC  !important;
        border-right-color:#0088CC  !important;
        border-bottom-color:#0088CC  !important;
        color: 0088CC ;
    }
    #btn-login i,
    #btn-login span {
        color: #0088CC  !important;
    }

}
select.form-control.is-valid,
select.form-control.is-invalid {
    background-position: center right calc(.975em + .1875rem);
}
.gdpr-bar {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: rgba(0, 0, 0, .9);
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	z-index: 1050;
	opacity: 0;
	visibility: hidden;
	transform: translate3d(0, 100%, 0);
	transition: ease opacity 300ms, ease transform 300ms
}

.gdpr-bar .gdpr-bar-actions {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 15px
}

.gdpr-bar .gdpr-bar-actions .gdpr-agree-trigger {
	margin-left: 32px;
	margin-left: 2rem
}

.gdpr-bar.show {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0)
}

.gdpr-bar.removing {
	opacity: 0;
	transform: translate3d(0, 100%, 0)
}

@media(min-width:1200px) {
	.gdpr-bar {
		flex-direction: row;
		align-items: center
	}
	.gdpr-bar .gdpr-bar-actions {
		justify-content: flex-end;
		margin-top: 0
	}
}

.gdpr-preferences-popup {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	background: rgba(0, 0, 0, .8);
	z-index: 1051;
	opacity: 0;
	visibility: hidden;
	transition: ease opacity 300ms
}

.gdpr-preferences-popup .gdpr-preferences-popup-content {
	max-width: 1000px;
	background: #fff
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-close-popup {
	position: absolute;
	top: 25px;
	right: 25px
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body {
	max-height: 60vh;
	overflow-y: auto;
	padding: 40px;
	padding: 2.5rem
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item {
	display: flex;
	flex-wrap: wrap;
	font-size: 12.8px;
	font-size: .8rem
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item .gdpr-cookie-item-title {
	width: 100%
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item .gdpr-cookie-item-description {
	width: 70%
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item .gdpr-cookie-item-action {
	width: 30%;
	text-align: right
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item+.gdpr-cookie-item {
	margin-top: 10px
}

.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 24px 40px;
	padding: 1.5rem 2.5rem;
	background: #f4f4f4
}

.gdpr-preferences-popup.show {
	opacity: 1;
	visibility: visible
}

@media(min-width:992px) {
	.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item {
		flex-wrap: nowrap
	}
	.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item .gdpr-cookie-item-title {
		width: 20%
	}
	.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item .gdpr-cookie-item-description {
		width: 60%
	}
	.gdpr-preferences-popup .gdpr-preferences-popup-content .gdpr-preferences-popup-content-body .gdpr-cookie-item .gdpr-cookie-item-action {
		width: 20%
	}
}
html #header-product  {
	opacity: 1;
	transition: opacity 0.6s;
	transition-delay: 0.5s;
}

html.sticky-header-active #header-product  {
    position: fixed;
    top: 60px;
    z-index: 1;
    left: 0;
    right: 0;
    background-color: #F1F0F4;
}
html.mobile-menu-opened #header-product  {
    /* position: fixed; */
    top: 202px;
    left: 0;
    right: 0;
	opacity: 0;
	transition: opacity 0.2s;
	transition-delay: 0;
}
@media (min-width: 992px) and (max-width: 1200px) {
	#btn-login {
		display: none !important;
	}
	#header {
		z-index: auto;
	}
	.header-nav ul.nav {
		z-index: 1060;
	}
	#header .header-nav-bar {
		z-index: auto;
	}
}
/* @media (min-width: 992px) and (max-width: 1200px) {
	#btn-login {
		display: none !important;
	}
}
@media (max-width: 991px) {
}
	#header {
		z-index: auto;
	}
	.header-nav ul.nav {
		z-index: 1060;
	}
	#header .header-nav-bar {
		z-index: auto;
	}
 */
#chrono-box {
	z-index: 1050 !important;
}
#chrono {
	margin-left:-130px;
	top: -160px !important;
	opacity: 1 !important;
	transition: opacity 0.6s ease 0.3s, top 0.1s ease 0.1s !important;
}
.mobile-menu-opened #chrono,
.mobile-menu-opened #chrono2,
.sticky-header-active #chrono,
.sticky-header-active #chrono2 {
	top: -800px !important;
	opacity: 0 !important;
	transition: opacity 0.6s ease 0.1s, top 0.6s ease 0.6s !important;
}
.mobile-menu-opened #chrono2 {
	display: none;
}
.twentytwenty-handle {
    background-color: rgb(0 0 0 / 25%);
}